<?php
session_start();
$t1 = microtime(true);
require('../conn.php');
require('../functions.php');
require('admin.php');
$rows=$mysql->query("select * from `sitedata` where `uid`='{$userdata['id']}'");

?>

<?php include('head.php')?>    


    <div class="container-fluid">
        
        <div class="row-fluid">
		<?php
		include('left.php');
		?>
<div class="span9">
            <h1 class="page-title">极客赚平台公告</h1>
<!--			
<div class="btn-toolbar">
    <a href="#myModal" data-toggle="modal" class="btn">Delete</a>
  <div class="btn-group">
  </div>
</div>
-->
<div class="well">
    <ul class="nav nav-tabs">
      <li class="active"><a href="#home">更新日志</a></li>
    </ul>
    <div id="myTabContent" class="tab-content">
      <div class="tab-pane active in" id="home">
		<?php
		$day=date("Y-m-d",time());
		$html=get_contents("");
		$htmlarr=json_decode($html,true);
		$content=$htmlarr['content'];
		echo $content;
		?>
	
      </div>
      <div class="tab-pane fade" id="profile">
      </div>
  </div>

</div>


        </div>
    </div>
    

    
    <footer>
        <hr>
        
        <p class="pull-right"><!--power by right--></p>
        
        
        <p><!--power by --></p>
    </footer>
    

    

    <!-- Le javascript
    ================================================== -->
    <!-- Placed at the end of the document so the pages load faster -->
    <script src="lib/bootstrap/js/bootstrap.js"></script>
	

<?php
$t2 = microtime(true);
echo round($t2-$t1,3).'s';
?>
  </body>
</html>


